/* Project Page */

#projects-list .headline-extra {
    color: var(--accent);
}

#projects-intro {
    padding-bottom: 0;
}

#projects-intro .content-inner-layout {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
}

#projects-intro p {
    grid-column: 2/12;
}

#projects-list h4 {
    color: var(--accent);
}

.project-cards {
    display: flex;
    gap: 50px;
    flex-flow: row wrap;
}

.project-card {
    flex: 1 1 700px;
    display: grid;
    align-items: center;
    border: 3px solid var(--accent);
    border-radius: 25px;
    grid-template-columns: repeat(12, 1fr);
    overflow: hidden;
    box-shadow: var(--regularShadow);
    background: var(--lightDark);
    overflow: hidden;
}

.project-card:nth-child(even) {
    background: var(--darkBG);
    color: #fff;
}

.project-card-preview {
    grid-column: 1/13;
    overflow: hidden;
    height: 100%;
}

.project-card-details {
    padding: 35px;
    grid-column: 1/13;
}

.project-card-preview img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: bottom;
    display: block;
}

.project-card-preview img {
    max-height: 350px;
}


ul.project-card-services {
    list-style-type: none;
    display: flex;
    flex-flow: row wrap;
    gap: 20px;
}

ul.project-card-services li {
    background: var(--darkBG);
    color: #fff;
    padding: 15px;
    border-radius: 25px;
}

.project-card:nth-child(even) ul.project-card-services li {
    background: var(--lightDark);
    color: var(--darkBG);
}

.project-card h4 {
    font-size: 1.25rem;
}

.project-card .button {
    margin: 0;
}

#customer-voices {
    background: var(--darkBG);
    color: #fff;
}

.customer-voices-container {
    display: flex;
    flex-flow: row wrap;
    gap: 30px;
}

.customer-voice {
    padding: 35px 25px;
    flex: 1 0 350px;
    border: 3px solid var(--accent);
    border-radius: 25px;
    position: relative;
}

.customer-voice::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f10d";
    position: absolute;
    font-size: 3rem;
    color: var(--accent);
    left: -15px;
    top: -25px;
}

#project-page-cta {
    background: var(--lightBright);
    color: var(--darkBG);
}

#project-page-cta p {
    grid-column: 2/12;
    text-align: center;
}

.hero-projects {
    height: 100dvh;
    background: linear-gradient(90deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url(/assets/hero-projekte.jpg) no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: left;
    color: #fff;
}

.hero-projects .button {
    text-align: left;
}

.hero-projects .button .fa {
    float: right;
}


@media screen and (max-width: 768px) {
    #hero.hero-projects {
        background-attachment: scroll;
        background-position: center;
    }
}

/* Desktop */
@media screen and (min-width: 1028px) {

    .project-card-details {
        grid-column: 1/7;
    }

    .project-card-preview {
        grid-column: 7/13;
    }

    .project-card:nth-child(even) .project-card-details {
        grid-row: 1;
        grid-column: 7/13;
    }

    .project-card:nth-child(even) .project-card-preview {
        grid-row: 1;
        grid-column: 1/7;
    }


    .project-card-preview img {
        max-height: 700px;
    }
}

/* Desktop Large */
@media screen and (min-width: 1400px) {

    #projekte .projekt-details {
        grid-column: 7/11;
    }

    #projekte .projekt-vorschau {
        grid-column: 3/7;
    }
}